@charset "utf-8";
/* トップ */
.movie .title_area{background-image:url(/recruit/newgrads/img/common/h1_movie.jpg);}
.title_area{margin-bottom:44px;}
.about_area{
	max-width: 1500px;
	margin:0 auto 143px;
	text-align: center;
	position: relative;
}
.about_area_in{
	display: inline-block;
	margin:auto;
}
.about_head{
	font-size: 2.6rem;
    letter-spacing: 0;
    line-height: 5.4rem;
    font-family: 'Noto Serif JP';
    font-weight: 500;
	margin-bottom: 42px;
}
.about_logo{
	max-width:400px;
	margin:0 auto 55px;
}
.about_txt{
	letter-spacing:0.16px;
	line-height: 3.24rem;
}
.about_thumb{
	position: absolute;
	width: 100%;
	top:45px;
	left:0;
	z-index: -1;
}

/* 動画リスト */
.movie_list{
	display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    padding-left: 0;
}
.mouvie_item{
	list-style: none;
	margin-bottom: 0;
}
.movie_title{
	font-size:2.2rem;
	letter-spacing:0.22px;
	line-height: 3.3rem;
	color:#008940;
	font-weight: 500;
	margin:10px 0 5px;
}
.movie_info{
	font-size: 1.4rem;
	letter-spacing: 0.14px;
	margin-bottom:15px;
}

.movie_link .link_btn{
	width: 100%;
	border-bottom-right-radius:0;
	background-color: #008940;
	border-color: #008940;
	color: #fff !important;
	padding: 12px 10px;
	transition: background-color 0.3s;
}
.movie_link .link_btn:hover{
	background-color: #fff;
	color: #008940 !important;
}

/* ポップアップ */
.mfp-iframe-holder .mfp-content {
    max-width: 800px;
    width: 100%;
}
.mfp-iframe-holder .mfp-close{
	font-size: 0;
    height: 68px;
    top: -68px;
    right: 0;
    padding-right: 0;
}
.mfp-iframe-holder .mfp-close::before,.mfp-iframe-holder .mfp-close::after{
	position: absolute;
	content: '';
	top: 7px;
	right: 31px;
	background-color: #fff;
	width: 2px;
	height: 43px;
}
.mfp-iframe-holder .mfp-close::before{
	transform: rotate(45deg);
}
.mfp-iframe-holder .mfp-close::after{
	transform: rotate(-45deg);
}

@media screen and (min-width:600px) and (max-width:1023px){
/* トップ */
.about_logo{max-width:300px;}
}

@media screen and (min-width:768px) and (max-width:1023px){
/* トップ */
.about_area{margin-bottom:80px;}

/* 動画リスト */
.movie_list{
    gap: 15px;
}
}

@media screen and (max-width:767px){
/* トップ */
.title_area{margin-bottom:23px;}
.about_area{margin-bottom:40px;}
.about_head{
	font-size: 1.8rem;
    line-height: 3.24rem;
}
.about_txt{
	font-size: 1.4rem;
    letter-spacing: 1.12px;
    line-height: 2.5rem;
}

/* 動画リスト */
.movie_list{
    grid-template-columns: 1fr;
    gap: 60px;
}
/* ポップアップ */
.mfp-iframe-holder .mfp-close::before,.mfp-iframe-holder .mfp-close::after{right: 25px;}

}

@media screen and (max-width:599px){
.about_logo{
	max-width:180px;
	margin-bottom:98px;
}
}